RubyGems Navigation menu

jekyll-polyglot 1.4.0

Fast open source i18n plugin for Jekyll blogs.

バージョン履歴:

  1. 1.4.1 - April 19, 2021 (13KB)
  2. 1.4.0 - February 08, 2021 (13KB)
  3. 1.3.3 - July 19, 2020 (11.5KB)
  4. 1.3.2 - April 29, 2020 (11.5KB)
  5. 1.3.1 - September 02, 2017 (11KB)
全てのバージョンを表示 (全14項目)

Runtime依存性 (1):

  • jekyll >= 3.0
  • オーナー:

    Pushed by:

    作者:

    • Samuel Volin

    SHA 256チェックサム:

    d97b783cb4219757ebc75ae0f9d443e82d38d6212031ab33485137dd86198e4e

    累計ダウンロード数 114,392

    現行バージョン 1,394

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 2.4.0

    必要Gemバージョン: >= 2.7.0

    リンク集: